CGSIX(4)

NAME
cgsix - accelerated 8-bit color frame buffer

SYNOPSIS
cgsix* at sbus? slot ? offset ? (sun4c/sun4m)
cgsix0 at obio0 addr 0xfb000000 level 4 (sun4/300)
cgsix0 at obio0 addr 0x0b000000 level 4 (sun4/100)

DESCRIPTION
The cgsix is a memory based color frame buffer. It supports the minimal ioctl's needed to run X(1).

SEE ALSO
bwtwo(4), cgtwo(4), cgthree(4), cgfour(4), cgeight(4), tcx(4)